
/* ****************** 1칸 레이아웃  ****************** */

.layout_305381_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_305381_ > div:after {content:''; display:block; clear:both;}
.layout_305381_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
  .layout_305381_ {width:95%;}
}

@media \0screen{
	.layout_305381_ {min-width:1300px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_305391_ *{padding:0; margin:0;}

.empty_305391_ {height:250px; border-radius:10px 10px 0 0; overflow:hidden; position:relative;}
.empty_305391_:before{content:''; display:block; width:100%; height:100%; position:absolute; top:50%; left:50%; background:url("/img_up/shop_pds/buansp/farm/23.09.21-11695284092.png") no-repeat center; background-size:cover; transform:translate(-50%,-50%) scale(1); transition:all 0.7s;}
.empty_305391_:hover:before{transform:translate(-50%,-50%) scale(1.15);}
.empty_305391_:after{content:''; display:block; width: 100%; height:100%; position:absolute; top:0; left:0; background:rgba(0,0,0,0.5); transition:all 0.7s;}
.empty_305391_:hover:after{background:rgba(1,5,21,0.3);}
.empty_305391_ p{padding:0 15px; text-align:center; font-size:22px; color:#fff; position:absolute; top:50%; left:0; right:0; transform:translate(0,-50%); z-index:10; text-shadow:0 0 3px rgba(0,0,0,0.7); word-break:keep-all;}
.empty_305391_ p strong{display:block; font-size:28px; margin-bottom:10px;}


@media (max-width:1023px){
  .empty_305391_{height:230px;}
  .empty_305391_ p{font-size:20px;}
  .empty_305391_ p strong{font-size:24px;}
}
  
@media (max-width:767px){
  .empty_305391_{height:180px;}
  .empty_305391_ p{font-size:18px;}
  .empty_305391_ p strong{font-size:21px; margin-bottom:5px; line-height:1.4em;}
  .empty_305391_ p strong span{display:block;}
}

/* ****************** 커스텀 3칸 탭 레이아웃  ****************** */

.layout_305291_wrap{padding: 30px 0; background:url("") no-repeat center top; background-size:100%;}
.layout_305291_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_305291_ h3{font-size:34px; text-align:center; margin-bottom:15px; color:#333; word-break:keep-all;}
.layout_305291_ h3 span{color:#145d8a;}
.layout_305291_ p{font-size:17px; text-align:center;}
.layout_305291_ > ul {margin:0; padding:0; list-style:none; margin-top:70px; border-top:2px solid #333;}

.layout_305291_ > #tab_ul_305291_ {display:none;}
.layout_305291_ > #tab_ul_305291_:after {content:''; display:block; clear:both;}
.layout_305291_ > #tab_ul_305291_ > li {float:left; width:20%; border-right:1px solid #e1e2e3; box-sizing:border-box;}
.layout_305291_ > #tab_ul_305291_ > li:first-child {border-left:1px solid #e1e2e3;}
.layout_305291_ > #tab_ul_305291_ > li > a {
	display:block; padding:2px 5px 0;
	border-top:1px solid #e1e2e3; border-bottom:1px solid #e1e2e3;
	font-size:14px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_305291_ > #tab_ul_305291_ > li.on > a {
	padding:0 5px 1px; border-top:3px solid #000000; border-bottom:none; background:#fff; color:#000000;
}

.layout_305291_ > #box_ul_305291_ > li > a {
	display:block; height:95px; line-height:95px; padding:0 35px;
	border-bottom:1px solid #e1e2e3; letter-spacing:-1px; background:#fff;
	font-size:13px; color:#888; text-decoration:none; font-weight:600;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_305291_ > #box_ul_305291_ > li > a:hover{background:#f7fbff;}
.layout_305291_ > #box_ul_305291_ > li > div {overflow:hidden; padding:0px; background:#fff; box-sizing:border-box;}
.layout_305291_ > #box_ul_305291_ > li.on {display:block; }
.layout_305291_ > #box_ul_305291_ > li.on > a {color:#117bd4;}

.layout_305291_.type_HOR > #tab_ul_305291_ {display:block;}
.layout_305291_.type_HOR > #box_ul_305291_ > li > a {display:none;}

.text_sml_305291_ > #tab_ul_305291_ > li > a {height:40px; line-height:40px; font-size:14px;}
.text_sml_305291_ > #box_ul_305291_ > li > a {font-size:13px;}
.text_mid_305291_ > #tab_ul_305291_ > li > a {height:44px; line-height:44px; font-size:16px;}
.text_mid_305291_ > #box_ul_305291_ > li > a {font-size:24px;}
.text_big_305291_ > #tab_ul_305291_ > li > a {height:48px; line-height:48px; font-size:18px;}
.text_big_305291_ > #box_ul_305291_ > li > a {font-size:15px;}

[id^=div_user_list] .layout_305291_ > #tab_ul_305291_ {display:none !important;}
[id^=div_user_list] .layout_305291_ > #box_ul_305291_ > li {display:block !important;}
[id^=div_user_list] .layout_305291_ > #box_ul_305291_ > li > a {display:block !important;}
[id^=div_user_list] .layout_305291_ > #box_ul_305291_ > li > div {display:block !important;}

	.layout_305291_.type_HOR > #tab_ul_305291_,
	.layout_305291_.type_RES > #tab_ul_305291_ {display:block;}
	.layout_305291_.type_HOR > #box_ul_305291_ > li > a,
	.layout_305291_.type_RES > #box_ul_305291_ > li > a {display:none;}
    .layout_305291_.type_HOR.border_true > #box_ul_305291_ > li > div,
    .layout_305291_.type_RES.border_true > #box_ul_305291_ > li > div {border:1px solid #e1e2e3; border-top:none;}


@media (max-width:1300px){
  .layout_305291_{width:95%;}
}

@media (max-width:1023px){
  .layout_305291_wrap{padding:40px 0;}
  .layout_305291_ h3{font-size:30px;}
  .layout_305291_ p{padding:0 10px; word-break:keep-all;}
  .layout_305291_ > ul{margin-top:50px;}
  .layout_305291_ > #box_ul_305291_ > li > a{height:60px; line-height:60px;}
  .text_mid_305291_ > #box_ul_305291_ > li > a{font-size:20px; }
}

@media (max-width:767px){
  .layout_305291_ h3 {line-height:1.3em;}
  .layout_305291_ h3 span{display:block;}
}

@media \0screen{
	.layout_305291_ {min-width:1300px;}
	.layout_305291_.type_HOR > #tab_ul_305291_,
	.layout_305291_.type_RES > #tab_ul_305291_ {display:block;}
	.layout_305291_.type_HOR > #box_ul_305291_ > li > a,
	.layout_305291_.type_RES > #box_ul_305291_ > li > a {display:none;}
    .layout_305291_.type_HOR.border_true > #box_ul_305291_ > li > div,
    .layout_305291_.type_RES.border_true > #box_ul_305291_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_305351_, .empty_305351_ * {margin:0; padding:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; list-style:none; text-align:left;}
  
.empty_305351_{background:#fafbfc; padding:10px 50px; color:#444; border-bottom:1px solid #ddd;}
.empty_305351_:after{content:''; display:block; clear:both;}
.empty_305351_ > p{float:left; width:23%; font-size:22px; text-align:left; font-weight:bold; margin-top:15px;}
.empty_305351_ > ul{float:left; width:77%; font-size:17px;}
.empty_305351_ > ul li{display:block; border-bottom:1px solid #ddd; padding:20px 0;}
.empty_305351_ > ul li:last-child{border-bottom:0;}
.empty_305351_ > ul span, .empty_305351_ > ul p{display:inline-block;}
.empty_305351_ > ul span{width:160px; font-weight:bold;}
  

@media (max-width:1023px){
  .empty_305351_{padding:10px 20px;}
  .empty_305351_ > ul li{padding:18px 0;}
}

@media (max-width:767px){
  .empty_305351_ > p{width:100%;  float:none; margin-top:10px; font-size:20px;}
  .empty_305351_ > ul{float:none; width:100%; margin-top:20px;}
  .empty_305351_ > ul li:first-child{border-top:1px solid #ddd;}
  .empty_305351_ > ul span{width:130px; font-size:15px;}
  .empty_305351_ > ul li{padding:10px 0;}
}

@media (max-width:530px){
  .empty_305351_ > ul span, .empty_305351_ > ul p{display:block; }
  .empty_305351_ > ul p{text-align:left; margin-top:10px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_305341_, .empty_305341_ * {margin:0; padding:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; list-style:none; text-align:left;}
  
.empty_305341_{background:#fafbfc; padding:10px 50px; color:#444; border-bottom:1px solid #ddd;}
.empty_305341_:after{content:''; display:block; clear:both;}
.empty_305341_ > p{float:left; width:23%; font-size:22px; text-align:left; font-weight:bold; margin-top:15px;}
.empty_305341_ > ul{float:left; width:77%; font-size:17px;}
.empty_305341_ > ul li{display:block; border-bottom:1px solid #ddd; padding:20px 0;}
.empty_305341_ > ul li:last-child{border-bottom:0;}
.empty_305341_ > ul span, .empty_305341_ > ul p{display:inline-block;}
.empty_305341_ > ul span{width:160px; font-weight:bold;}
  

@media (max-width:1023px){
  .empty_305341_{padding:10px 20px;}
  .empty_305341_ > ul li{padding:18px 0;}
}

@media (max-width:767px){
  .empty_305341_ > p{width:100%;  float:none; margin-top:10px; font-size:20px;}
  .empty_305341_ > ul{float:none; width:100%; margin-top:20px;}
  .empty_305341_ > ul li:first-child{border-top:1px solid #ddd;}
  .empty_305341_ > ul span{width:130px; font-size:15px;}
  .empty_305341_ > ul li{padding:10px 0;}
}

@media (max-width:530px){
  .empty_305341_ > ul span, .empty_305341_ > ul p{display:block; }
  .empty_305341_ > ul p{text-align:left; margin-top:10px;}
}

/* ****************** 공백  ****************** */

.empty_line_299081_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_299081_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_299081_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_299081_ {height:200px; line-height:200px;}
	[id^=div_user_list] .empty_line_299081_:before {content:'공백: 200px';}
}

 @media \0screen{
	.empty_line_299081_ {height:200px; line-height:200px;}
	[id^=div_user_list] .empty_line_299081_:before {content:'공백: 200px';}
}
